import type { Metadata } from 'next'
import { Suspense } from 'react'
import { SuccessClient } from '@/app/about/contact/success/SuccessClient'

export const metadata: Metadata = { title: '提交成功' }

export default function AboutContactSuccessPage() {
  return (
    <Suspense>
      <SuccessClient />
    </Suspense>
  )
}
